<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">
    <include
        android:id="@+id/navigation_header_container"
        layout="@layout/navigation_toolbar_custom"/>

    <LinearLayout
        android:layout_below="@+id/navigation_header_container"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:id="@+id/rlMap"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="0.3">

            <ImageView
                android:id="@+id/zoomToLocation"
                android:layout_margin="@dimen/margin8dp"
                android:layout_width="@dimen/margin32dp"
                android:layout_height="@dimen/margin32dp"
                android:layout_alignParentTop="true"
                android:layout_alignParentRight="true"
                android:elevation="3dp"/>

            <com.esri.android.map.MapView
                android:id="@+id/map"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                mapoptions.MapType="OSM"/>
        </RelativeLayout>

        <LinearLayout
            android:layout_marginLeft="@dimen/margin4dp"
            android:layout_width="match_parent"
            android:layout_height="@dimen/margin48dp"
            android:orientation="horizontal">


            <RelativeLayout
                android:id="@+id/lShowHide"
                android:layout_weight="0.8"
                android:layout_width="0dp"
                android:layout_height="match_parent">

                <RelativeLayout
                    android:layout_centerVertical="true"
                    android:id="@+id/lShow"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">
                    <ImageView
                        android:id="@+id/ivShow"
                        android:src="@drawable/ic_cycle"
                        android:layout_width="@dimen/margin32dp"
                        android:layout_height="@dimen/margin32dp" />

                    <TextView
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/ivShow"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text= "@string/show_map" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_centerVertical="true"
                    android:id="@+id/lHide"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">
                    <ImageView
                        android:id="@+id/ivHide"
                        android:src="@drawable/ic_cycle"
                        android:layout_width="@dimen/margin32dp"
                        android:layout_height="@dimen/margin32dp" />

                    <TextView
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/ivHide"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/hide_map" />
                </RelativeLayout>

            </RelativeLayout>
        </LinearLayout>

        <View
            android:background="@color/grey500"
            android:layout_width="match_parent"
            android:layout_height="1dp"/>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="0.7"
            android:id="@+id/content_container"
            >
        </FrameLayout>

    </LinearLayout>

    <android.support.design.widget.CoordinatorLayout
        android:id="@+id/myCoordinatorLayout"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"></android.support.design.widget.CoordinatorLayout>
</RelativeLayout>